/*
 Theme Name:     Terraceviews
 Theme URI:      
 Description:    Terraceviews
 Author:         Metro
 Author URI:     
 Template:       Divi
 Version:        1.0
*/


@import url('_typography.css');

@import url('_header.css');
@import url('_nav.css');
@import url('_button.css');
@import url('_gravity.css');
@import url('_footer.css');
@import url('_sections.css');

@media(max-width: 1230px)
	{
	#et_mobile_nav_menu {display: block;}
	#top-menu {display: none;}
}
.et_pb_row.et_pb_row_fullwidth, .et_pb_specialty_fullwidth > .et_pb_row {
    width: 100% !important;
    max-width: 100% !important;
    padding: 0;
}
.et_pb_gutters1 .et_pb_row.et_pb_row_fullwidth, .et_pb_gutters1 .et_pb_specialty_fullwidth>.et_pb_row, .et_pb_gutters1.et_pb_row.et_pb_row_fullwidth, .et_pb_gutters1.et_pb_specialty_fullwidth>.et_pb_row {
    overflow-x: hidden;
}